﻿/*	Global classes	*/
.DDMainHeader
{
	font: small-caps bold 1.6em Trebuchet MS, Arial, sans-serif;
	color:#888;
	padding-bottom: 12px;
    border-bottom: 1px dotted #bbbbbb;
}

.DDSubHeader
{
	margin-bottom: 10px;
    color: #888;
}

.DD 
{
	padding: 0px 8px;
    color: #666;
}

.DDLightHeader
{
	font-weight: bold;
	background-color: #F7F7FF;
} 

.DDTextBox, .DDDropDown
{
	color: #666;
	border: solid 1px #dcdcdc;
	background-color: #FEFEFE;
	min-width: 400px;
}

.DDDropDown
{
	padding:2px;
}

.DDFilter
{
	color:#666;
}

.DDControl
{
    padding: 0px;
    color: #666;
}

.DDFloatLeft
{
	float:left;
}

.DDFloatRight
{
	float:right;
}

.DDFooter
{
	background-color: #dbddff;
}

.DDSelected
{
	background-color: #fdffb8;
}

div.DDNoItem
{
	color:Red;
	font-family:Trebuchet MS, Arial, sans-serif;
}

.DDValidator
{
	color:Red;
	font-family:Trebuchet MS, Arial, sans-serif;
}


/*	Navigation	*/

div.DDNavigation
{
	position: relative;
    top: -28px;
    margin-bottom: -10px;
    padding: 0px 5px;
}

div.DDNavigation img
{
    position: relative;
    margin-top: 0em;
    padding: 0px 8px;
    border: none;
    background-color: #fff;
}

/*	DDGridView/DDListView	*/
table.DDGridView, table.DDListView
{
	/*width: 100%;*/
	color: #666;
	border:solid 1px #dbddff;
	max-width: 650px
}

table.DDGridView .th, table.DDGridView .td, table.DDListView .th, table.DDListView .td
{
	/*white-space: nowrap;*/
}

table.DDGridView .th, table.DDListView .th
{
	line-height:1.3em;
	text-align: left;
	border:solid 1px #dbddff;
	border: 2px solid #eeeeee;
	background-color: #3E5791;
	background-color: #F8F8F8;
	color: white;
	color: #2AACCF;
}
table.DDGridView .th th, table.DDListView .th th
{
	border: solid 1px #999999;
	border: 2px solid #eeeeee;
	padding: 6px;
	color: white;
	color: #2AACCF;
}

table.DDGridView .th a, table.DDListView .th a
{
	color: white;
	color: #2AACCF;
	text-decoration: none;
}

table.DDGridView .td, table.DDListView .td
{
	border: solid 1px #999999;
	border: 2px solid #F8F8F8;
	border-left-width:0px;
	border-right-width:0px;
	padding: 6px;
}
table.DDGridView .td td, table.DDListView .td td
{
	border: solid 1px #999999;
	border: 2px solid #eeeeee;
	padding: 6px;
	color: #666666;
}
/*	DataPager	*/
div.DDPager
{
    padding: 0px 6px;
}

